Subject: New Reply Received - Wrong item
From: Mothercare-BAH <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 21:12:53 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Wrong item  Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit"></div>
<div style="font-family: inherit; font-size: inherit; color: inherit">Really!? Can u see the date? When i contacted u? I started using the bag and cant exchange it now !! Bcz school cant wait for u guys to check ur emails</div>
<div style="font-family: inherit; font-size: inherit; color: inherit">
<br>
</div>
<div style="font-family: inherit; font-size: inherit; color: inherit">I was so happy using ur website bcz I thought exchange and refund is much easier</div>
<div style="font-family: inherit; font-size: inherit; color: inherit">Add to this the lack of information under some of the items that i asked and emailed u about them</div>
<div style="font-family: inherit; font-size: inherit; color: inherit">But no answer</div>
<div style="font-family: inherit; font-size: inherit; color: inherit">Or very late answer</div>
<div style="font-family: inherit; font-size: inherit; color: inherit">So its pointless</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<div>Sent from <a href="http://aka.ms/weboutlook" rel="noreferrer">Outlook</a><br>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Mothercare-BAH &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, February 25, 2022 3:44 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3840039] - Wrong item
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Noor,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused, <br>
<br>
Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3840039